<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17e14dd6ec487bd5fe536ca6c798fe58">
  <dict>
    <!--2020-03-28 10:48:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
